Admin mod for esf

New Member
Joined
Dec 17, 2002
Messages
40
Best answers
0
i need admin mod for a public server im admining.
and i tried the link in the archive in the site, but its broken
so if someone can bring me a link to admin mod that will work in ESF.
coz i downloaded adminmod and installed and its diableing trunk's sword.
plz
help me!!!!
 
Fumoffu!
Retired Forum Staff
💻 Oldtimer
Joined
Nov 21, 2002
Messages
2,888
Best answers
0
You can download the latest version of Admin Mod from www.adminmod.org .

But if you want something supporting the new features of ESF 1.1, try this 1.1 compilation of Metamod: click here. Just replace the metamod.dll file from that link to your installation and your sword, etc. should start working.

And since this is more related to Admin mod and people are likely to ask more stuff about installation, etc... *moved* to Server Chat.
 
New Member
Joined
Apr 29, 2003
Messages
449
Best answers
0
I over looked your message and i saw "should start working" but it didnt :\ . I dont know why, but it didnt change anything. I still cant use the kame torpedo, Trunks' sword, nor Vegeta's rapid ki blast attack (keep forgetting the name) in my own server. Its really annoying. I can live without using the rapid ki blast attack or kami torpedos, but the fact that i can melee with Trunks is frustrating.
The only thing i can think of is to reinstall esf and I'd hate doing that. Do i have any other options?
 
New Member
Joined
Dec 24, 2002
Messages
135
Best answers
0
if you can't use trunks sword it means u got a working metamod .. then just replace metamod.dll (or metamod_i386.so if you're server in on linux) to your (existing .. heh :p) one (the links are on grOOvy's post), if you don't remember what file it is look at what does your "gamedll" points in liblist.gam
 
New Member
Joined
Apr 29, 2003
Messages
449
Best answers
0
...I said i got the working esf 1.1 metamod. BUT, for some reason it still didnt fix anthing. My "gamedll" points to
addons/metamod/dlls/metamod.dll
I dont know what i did wrong :\ ... but i'd like to know
 

Users who are viewing this thread

Top